Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 16 Sep 2014, 23:37
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Openshot video editor
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [10 Posts]  
Author Message
telltom

Joined: 23 May 2010
Posts: 95

PostPosted: Tue 14 Sep 2010, 08:03    Post subject:  Openshot video editor
Subject description: how can i get it to work
 

I'm running Lucid pup and i can't get Openshot to work. I've tried so many different downloads but i can't. It shows in the menu but doesn't open. When i type it in the console i get bad bash command. lost tom newbee
Back to top
View user's profile Send private message 
smil99

Joined: 18 Aug 2007
Posts: 174

PostPosted: Fri 17 Sep 2010, 10:49    Post subject:  

Did you install the one from here? : lupu news.
That should work on any Lucid Puppy.

Cheers.
Back to top
View user's profile Send private message 
GustavoYz


Joined: 07 Jul 2010
Posts: 896
Location: .ar

PostPosted: Wed 22 Sep 2010, 02:49    Post subject:  

Rolling Eyes Bad news.
See the screen cap...
screen_cap.png
 Description   Just a second after install OpenShot
 Filesize   279.11 KB
 Viewed   558 Time(s)

screen_cap.png

Back to top
View user's profile Send private message 
l0wt3ch
Guest


PostPosted: Wed 22 Sep 2010, 03:32    Post subject:  

OpenShot has been working in Ubuntu Studio: "Puppy Edition" since day one, long before there was ever a pet.

Simply download the iso, and you will have OpenShot running on Lucid Puppy out of the box.
Back to top
disciple

Joined: 20 May 2006
Posts: 6433
Location: Auckland, New Zealand

PostPosted: Sat 25 Sep 2010, 04:28    Post subject:  

GustavoYz wrote:
Rolling Eyes Bad news.
See the screen cap...

Did you check whether it actually works though?
Some (most?) recent puppies have a bug in the package manager, so they complain that dependencies included in a package aren't found.

_________________
DEATH TO SPREADSHEETS
- - -
Classic Puppy quotes
- - -
Beware the demented serfers!
Back to top
View user's profile Send private message 
GustavoYz


Joined: 07 Jul 2010
Posts: 896
Location: .ar

PostPosted: Sun 26 Sep 2010, 23:45    Post subject:  

Quote:
Did you check whether it actually works though?

Yes.
Back to top
View user's profile Send private message 
smil99

Joined: 18 Aug 2007
Posts: 174

PostPosted: Sat 02 Oct 2010, 05:36    Post subject:  

Try starting from the console with the following:

/usr/share/openshot/openshot.py

Report any errors here if it doesn't start.

Cheers.
Back to top
View user's profile Send private message 
willem1940NLD

Joined: 06 Jul 2010
Posts: 205
Location: Sittard, Limburg, The Netherlands

PostPosted: Sun 10 Oct 2010, 16:07    Post subject:  

I just downloaded OpenShot Pet, puppy 511, using Quickpet Newspage .... which does not even indicate what kind of program it is.

After the install, system told me to look in menu, multimedia.

I opened Openshot up a few times, then it refused to close, frozen and all I saw possible to get rid of the hanging prog was to reboot the computer.

So, I know now that it is a(nother) Linux Media Encoder, traditionally missing functions Microphone and Webcam ..... no replacement yet for good old windows n00bfriendly stuff (Moviemaker; Windows Media Encoder) thus meaning I have no use for this and will uninstall.

Very sorry indeed.
Back to top
View user's profile Send private message MSN Messenger 
GustavoYz


Joined: 07 Jul 2010
Posts: 896
Location: .ar

PostPosted: Fri 03 Dec 2010, 02:30    Post subject:  

l0wt3ch wrote:
OpenShot has been working in Ubuntu Studio: "Puppy Edition" since day one, long before there was ever a pet.

Simply download the iso, and you will have OpenShot running on Lucid Puppy out of the box.


Never check that pupplet... I'm running Puppy Studio 3.1 (Openshot included):
It crash every time that you want to use a simple effect on any clip, like 'distort' or 'blur'...
And it gets even worst if you add the FX, save the session and then you play the partial render : your session is goint to crash every time.

Anyway it work, but forces you to pay attention.
Back to top
View user's profile Send private message 
papos


Joined: 21 Dec 2006
Posts: 120
Location: france

PostPosted: Mon 06 Dec 2010, 04:08    Post subject:  

l0wt3ch wrote:
Quote:
OpenShot has been working in Ubuntu Studio: "Puppy Edition" since day one, long before there was ever a pet.

Simply download the iso, and you will have OpenShot running on Lucid Puppy out of the box.


This is the version Openshot 1.1.3 based on python 2.5
it is stable for me with all the effect. in diaboluq
but if you install or run, scribus, Gimp-2.6.8-Lucid, Gimp-2.6.8-Lucid
lupu_devx_511.sfs etc... who are build with python 2.6 they replace the link
/usr/bin/python whith a symlink to python2.6

you have the simple possibility to replace this symlink to python2.5
(right click on /usr/bin/python2.5 symlink python)
Or to build the application with Setting Up a Virtual Python Environment .

the new version Openshot-1.2.2 is not yet stable.

Papos
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [10 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0627s ][ Queries: 13 (0.0051s) ][ GZIP on ]